﻿/*STYLESHEET  - WL-MCM */
BODY {
	font: normal 9pt Arial, Helvetica, sans-serif;
	color: #313131;
	background-color: white;
	background-image: url('../images/bg_pagegrad.jpg');
	background-position: center;
	background-repeat: repeat-y; 
	scrollbar-3dlight-color: #545454;
	scrollbar-arrow-color: Blue;
	scrollbar-base-color: #999999;
	scrollbar-darkshadow-color: #DCDCDC;
	scrollbar-face-color: White;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #2F2F2F;
	scrollbar-track-color: #F1F1F1;
	margin-top: 0px;
}
.italic-heading {
	font: italic 15pt Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000000;
	margin-left: 15px;
	
}


H1 {
	font: 16pt Arial, Helvetica, sans-serif;
	color: #000000;
	margin-left: 15px;
}
H2 {
	font: bold 9pt Arial, Helvetica, sans-serif; 
	color:#000000;
	margin-left: 15px;
	 }

TD {
	font: normal 9pt Arial, Helvetica, sans-serif;
	color: #313131;
}

UL {
	font: normal 9pt Arial, Helvetica, sans-serif;
	list-style-type: square;
	color: #313131;
	line-height: 120%;
}
HR {
    color: #383838;
}

/* Anchor Links */
A        {
    color: #41A6EC;
    text-decoration: underline;
}
A:HOVER  {
    color: #808080;
    text-decoration: underline;
}
A:ACTIVE {
    color: #41A6EC;
    text-decoration: none;
}

/* Class Selectors */ 
.quest{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
}
.topslogan {
	font: normal 8pt Arial, Helvetica, sans-serif;
	color: #000000;
}

.leftmenu {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color:#000000;
	display: block;
	
	}
.leftmenu a {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:hover{
    color: #808080;
    text-decoration: none;
    background-color: #ffffff;
    padding-bottom: 3px;
    padding-top: 2px;
    padding-right: 0px;
    padding-left: 4px;
    display: block;
}
.leftmenu a:active {
	color: #313131;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;

	display: block; }

.fineprint { font: 9px Arial, Helvetica, sans-serif; }
.footer {
    font: 10px Arial, Helvetica, sans-serif;
    color: #808080;
    background-color: #FFFFFF;
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 6px;
    padding-top: 0px;
}



.columb {
	font: 9pt Arial, Helvetica, sans-serif;
	color: #313131;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 10px;
}

.menu {
    font: 12px Arial,Helvetica,sans-serif;
    color: #FFFFFF;
    display: block;
}
.menu A {
    color: #FFFFFF;
    background-color: #3B3B3B;
    text-decoration: none;
    padding-bottom: 5px;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;

    display: block;
}
.menu A:HOVER {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #42BBF1;
    padding-bottom: 5px;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    
    display: block;
}
.menu A:ACTIVE {
	color: #FFFFFF;
	text-decoration: none;
}


.button {
    font: italic normal bold 12px Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    display: block;
}
.button A {
    color: #FFFFFF;
    background-color: #3B3B3B;
    text-decoration: none;
    padding-bottom: 5px;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    display: block;
}
.button A:HOVER {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #42BBF1;
    padding-bottom: 5px;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    display: block;
}
.button A:ACTIVE {
	color: #FFFFFF;
	text-decoration: none;
}

.heading {
	font: 12pt Arial, Helvetica, sans-serif;
	color: #0099CC;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 10px;
	font-weight: bold;
}
.subhead {
	font: 9pt  Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	margin-left: 15px;
}

.spacer_left {
	width: 160px;
	height: 15px;
}
.spacer_mid {
	width: 495px;
	height: 15px;
}
.spacer_right{
	width: 245px;
	height: 15px;
}
.spacer_main{
	width: 745px;
	height: 15px;
}
.tbl_width {
	width: 900px;
}

